/* administrace */
.logo {
   position: absolute;
   top: 10px;
   left: 10px;
   z-index: 2;
}
.legend-holder {
    float: left;
    height: 24px;
    margin-right: 10px;
}
.legend-color-holder {
    float: left;
    width: 20px;
    height: 20px;
    border: 2px solid black;
    margin-right: 10px;
    -moz-border-radius-topright: 10px;
    -webkit-border-top-right-radius: 10px;
    border-top-right-radius: 10px;
    -moz-border-radius-bottomleft: 10px;
    -webkit-border-bottom-left-radius: 10px;
    border-bottom-left-radius: 10px;
}
.admintable {
    position: relative;
    width: 800px;
    border: 1px solid black;
    border-spacing: 0;
    border-collapse: separate;
    -moz-border-radius-topright: 20px;
    -webkit-border-top-right-radius: 20px;
    border-top-right-radius: 20px;
    -moz-border-radius-bottomright: 20px;
    -webkit-border-bottom-right-radius: 20px;
    border-bottom-right-radius: 20px;
    -moz-border-radius-bottomleft: 20px;
    -webkit-border-bottom-left-radius: 20px;
    border-bottom-left-radius: 20px;
    background: #83be7b;
    z-index: 2;
}
.admintable thead {
    background-color: #9cbe97;    
}
.admintable .dark, .legend-holder .dark{
    
}
.admintable .light, .legend-holder .light {
    background-color: #9cbe97;
}
.admintable .red, .legend-holder .red {
    background-color: #d78a5b;
}
.admintable .blue, .legend-holder .blue {
    background-color: #9ca0fa;
}
.admintable td {
    padding: 2px;
    vertical-align: top;
    font-size: 12px;
}
.admintable p {
    margin: 2px;
}
.admintable-tabs {    
    margin-top: 40px;
}
.tab2-selected {
    background-color: #83be7b;
}

.tab2 {
    background: #83be7b;
}

#header {
    position: relative;
    width: 1000px;
    height: 70px;
}
/* nadpis v headeru */
#title {
    position: absolute;
    left: 0px;
    margin-left: 0px;
    font-size: 50px;
    font-weight: bold;
    letter-spacing: 3px;
}
#navigation {
 position: relative;
 float: left;
 width: 978px;
 color: #333;
 border: 1px solid goldenrod;
 margin: 0px 0px 0px 0px;
 background: #5b9d2a;
}
#leftcolumn { 
 position: absolute; 
 top: 140px;
 min-height: 1200px;
 margin: 0px 0px 0px 0px;
 height: 350px;
 width: 156px;
 float: left;
 z-index: 3;
}
#rightcolumn { 
 float: left;
 width: 978px;
 color: #333;
 border: 1px solid goldenrod;
 margin: 0px 0px 0px 0px;
 display: inline;
 background: #47933d;
 min-height: 600px;
}
#content {
 position: relative;
 width: 818px;
 margin: 0px 0px 0px 160px;
}
#footer { 
 width: 978px;
 clear: both;
 color: #333;
 border: 1px solid goldenrod;
 background: #5b9d2a;
 margin: 0px 0px 10px 0px;
}
.menulist {
    font-size: 15px;
    list-style-type: none;
    border: 1px solid red;
    background-color: green;
}
.menulist li {
    margin: 3px;
}
.subcategory_id-element {
    clear: both;
}
.borderbottom td {
    border-bottom: 1px solid grey;
}
.date {
    width: 6em;
}

